reaction-trigger(1)

NAME
reaction-trigger - Trigger a target in reaction (e.g. ban)

SYNOPSIS
reaction trigger [-s|--socket] [-h|--help] <STREAM.FILTER> [NAME=PATTERN]

DESCRIPTION
Trigger actions and remove currently active matches for the specified PATTERNS in the specified STREAM.FILTER. (e.g. ban)

OPTIONS

-s, --socket <SOCKET> [default: /var/run/reaction/reaction.sock]
    path to the client-daemon communication socket

-h, --help
    Print help (see a summary with '-h')

<STREAM.FILTER>
    STREAM.FILTER to trigger

[NAME=PATTERN]
    PATTERNs to trigger on (e.g. ip=1.2.3.4)